/* 
    Document   : layout
    Created on : 16/01/2013, 11:26:30 AM
    Author     : JorgeMartins
    Description: Contains the rules for the website wireframe and base layout.
*/

body {
  background: url('images/main_background.jpg');
  background-repeat:no-repeat;
  background-attachment:fixed;
  font-size: 11px;
  height: auto;
  padding-bottom: 20px;
}

#wrapper {
    width:940px;
    margin:0px auto;
    padding:10px;
}

#header {
    
}

#header .logo {
    float: left;
    text-indent: -9999px;                       /* sends the text off-screen */
    background-image: url('images/logo.png');   /* shows image */
    background-repeat: no-repeat;
    height: 127px;                              /* be sure to set height & width */
    width:  398px;
    white-space: nowrap;                        /* because only the first line is indented */
}

#header .logo a {
    outline: none;  /* prevents dotted line when link is active */
}

#header .search {
    float: right;
    width: 190px;
    text-align: right;
    height: 100%;
    padding-top: 50px;
    width: 500px;
}

#header .search img {
    margin-right: 10px;
    margin-top: 10px;
}

#header .search input {
    margin: 0px;
    padding: 3px;
    border-style: solid;
}

#header .search input.search-field {
    border-color: #fff;
    background-color: #fff;
    color: #000;
    font-family: Arial;
    font-size: 12px;
    width: 200px;
}

#header .search input.search-btn {
    border-color: #ffe45c;
    background-color: #ffe45c;
    color: #2730AB;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    cursor: pointer;
}

#navbar {
    clear: both;
    width: 100%;   
}

#navbar ul {
    list-style-type:none;
    margin:0;
    padding:0;
    padding-top:6px;
    padding-bottom:6px;
    background-color:#2730AB;
}
#navbar li {
    display:inline;
    margin:0;
    padding:0;
}

#navbar li a:link, #navbar li a:visited {
    font-weight: normal;
    color:#FFFFFF;
    background-color:#2730AB;
    text-align:center;
    padding-top:6px;
    padding-bottom:6px;
    padding-left: 25px;
    padding-right: 40px;
    text-decoration:none;
    font-size: 14px;
    font-family: 'Michroma', sans-serif;
}

#content {
    float: left;
    background-color: #fff;
    width: 100%;
}

.content-instance {
    float: left;
    background-color: #fff;
    width: 600px;
    margin: 0;
    padding: 0;
}

#content-main {    
    float: left;
    margin-top: 10px;
    margin-left:10px;
    margin-right: 10px;
    width:600px;
    background-color: #fff;
}
#content-right {
    float: left;
    margin-top: 10px;
    margin-left:10px;
    width:300px;
    background-color: #fff;
}
#content-right img {
    margin-bottom: 10px;
    float: left;
}
#footer {
    float:left;
    padding:20px;
    width:900px;
    height: 20px;    
    font-weight: normal;
    color:#FFFFFF;
    background-color:#2730AB;
    text-decoration:none;
    font-size: 12px;
    font-family: Verdana;
}
#footer a, #footer a:link, #footer a:active, #footer a:visited {
    font-weight: normal;
    color:#FFFFFF;
    text-decoration:none;
    font-size: 12px;
    font-family: Verdana;
}
#footer a:hover {
    text-decoration: underline;
}
#footer span.left {
    float: left;
}
#footer span.right {
    float: right;
}

/* Example Styles for EasyTabs */
.etabs { margin: 0; padding: 0; list-style-type:none; }
.tab { display: inline-block; zoom:1; display:inline; background: #eee; border: solid 1px #999; border-bottom: none; -moz-border-radius: 4px 4px 0 0; -webkit-border-radius: 4px 4px 0 0; }
.tab a { font-size: 14px; line-height: 2em; display: block; padding: 0 10px; outline: none; }
.tab a:hover { text-decoration: underline; }
.tab.active { background: #fff; padding-top: 6px; position: relative; top: 1px; border-color: #666; }
.tab a.active { font-weight: bold; }
.tab-container .panel-container { background: #fff; border: solid #666 1px; padding: 10px; -moz-border-radius: 0 4px 4px 4px; -webkit-border-radius: 0 4px 4px 4px; }
.panel-container { margin-bottom: 10px; }

/* Calendar Month Sports */
.month-calendar-container {
    float: left;
    width: 100%;
    margin-top: 7px;
}
.month-calendar-container p {
    font-family: Verdana;
    font-size: 12px;
    color: #000;
}
.month-calendar-container .day-group-container {
    float: left;
    width: 100%;
}
.month-calendar-container .day-group-container h1 {
    float: left;
    width: 100%;
    font-family: 'Michroma', sans-serif;
    font-size: 14px;
    margin-bottom: 15px;
    color: #2730AB;
}
.events-container {
    float: left;
    margin-left: 5%;
    margin-bottom: 2%;
    width: 95%;
}
.events-container .event {
    float: left;
    width: 100%;
    margin-bottom: 15px;
}
.events-container .event .icon {
    float: left;
    margin-right: 6px;
}
.events-container .event .content {
    float: left;
    width: 90%;
    display: table;
}
.events-container .event .content .date {
    float: left;
    width: 100%;
    font-family: 'Michroma', sans-serif;
    font-size: 12px;
    margin-top: 0px;
    padding-top: 0px;
    padding-bottom: 4px;
    display: table-row;
    vertical-align: top;
}
.events-container .event .content .description {
    float: left;
    width: 100%;
    font-family: "Verdana";
    font-size: 12px;
}
.events-container .event .content .description a, .events-container .event .content .description a:link, 
.events-container .event .content .description a:active, .events-container .event .content .description a:visited {
    color: #2730AB;
    text-decoration: underline;
}
.events-container .event .content .description a:hover {
    text-decoration: none;
}

/* Event details */
.event-details {
    float: left;
    width: 100%;
}
.event-details h1 {
    float: left;
    font-family: 'Michroma', sans-serif;
    font-size: 25px;
    margin-bottom: 15px;
    font-weight: bold;
    color: #2730AB;
    margin-top: 0px;
    padding-top: 0px;
}
.event-details .share-container {
    float: right;
    font-family: "Verdana";
    font-size: 11px;
    font-weight: normal;
    color: #000;
}
event-details .share-container .share-icon img {
    margin-left: 20px;
}
.event-details h2 {
    clear: both;
    font-family: 'Michroma', sans-serif;
    font-size: 14px;
    margin-bottom: 10px;
    font-weight: normal;
    color: #000;
}
.event-details .icon {
    float: left;
    width: 55px;
}
.event-details .icon img {
    margin-top: 4px;
}
.event-details .content {
    float: right;
    font-family: "Verdana";
    font-size: 12px;
    font-weight: normal;
    color: #000;
    text-align: justify;
    line-height: 1.5em;
    width: 545px;
}
.event-details .content ul,
.event-details .content ol {
    list-style: inherit;
    padding-left: 16px;
}
.event-details .content li {
    display: list-item;
}
.back-btn {
    float: left;
    width: 100%;
    margin-top: 35px;
    font-family: "Verdana";
    font-size: 11px;
    font-weight: normal;
    color: #000;
}
.back-btn a, .back-btn a:link,
.back-btn a:visited, .back-btn a:active {
    font-family: "Verdana";
    font-size: 11px;
    font-weight: normal;
    color: #000;
    text-decoration: none;
}
.back-btn a:hover {
    text-decoration: underline;
}
/* Sport details */
.sports-details {
    float: left;
    width: 100%;
}
.sports-details h1 {
    font-family: 'Michroma', sans-serif;
    font-size: 25px;
    margin-bottom: 15px;
    font-weight: bold;
    color: #2730AB;
    margin-top: 0px;
    padding-top: 0px;
    padding-bottom: 6px;
}
.sports-details h2 {
    font-family: 'Michroma', sans-serif;
    font-size: 14px;
    margin-bottom: 10px;
    font-weight: normal;
    color: #000;
}
.sports-details .sport {
    float: left;
    width: 100%;
    margin-bottom: 25px;
}
.sports-details .sport .icon {
    float: left;
    margin-right: 6px;
}
.sports-details .sport .content {
    float: left;
    width: 90%;
    display: table;
}
.sports-details .sport .content .title {
    float: left;
    width: 100%;
    font-family: 'Michroma', sans-serif;
    font-size: 16px;
    margin-top: 0px;
    padding-top: 0px;
    padding-bottom: 4px;
    display: table-row;
    vertical-align: top;
}
.sports-details .sport .content .description {
    float: left;
    width: 100%;
    font-family: "Verdana";
    font-size: 12px;
}
.sports-details .sport .content .description a, .sports-details .sport .content .description a:link, 
.sports-details .sport .content .description a:active, .sports-details .sport .content .description a:visited {
    color: #2730AB;
    text-decoration: underline;
}
.sports-details .sport .content .description a:hover {
    text-decoration: none;
}

/* Sports Calendar */
.sports_calendar-details {
    float: left;
    width: 100%;
}
.sports_calendar-details .header {
    float: left;
    width: 100%;
}
.sports_calendar-details .header .icon {
    float: left;
    width: 45px;
}
.sports_calendar-details .header .title {
    float: left;
}
.sports_calendar-details .header .title h1 {
    font-family: 'Michroma', sans-serif;
    font-size: 25px;
    margin-bottom: 15px;
    font-weight: bold;
    color: #2730AB;
    padding-bottom: 6px;
    padding-left: 12px;
}
.sports_calendar-details .header .description {
    float: left;
    width: 100%;
}
.sports_calendar-details .header .description p {
    float: left;
    width: 100%;
    font-family: "Verdana";
    font-size: 12px;
    text-align: justify;
}

.sports-calendar-container {
    float: left;
    width: 100%;
    margin-top: 7px;
}
.sports-calendar-container p {
    font-family: Verdana;
    font-size: 12px;
    color: #000;
}
.sports-calendar-container .title {
    float: left;
    width: 100%;
    border-bottom-width: 1px;
    border-bottom-color: #777CBF;
    border-bottom-style: solid;
    font-family: 'Michroma', sans-serif;
    font-size: 16px;
    color: #5C62B8;
    padding-top: 13px;
    margin-bottom: 10px;
}
.sports-calendar-container .month-group-container {
    float: left;
    width: 100%;
    margin-bottom: 8px;
}
.sports-calendar-container .month-group-container h1 {
    float: left;
    width: 100%;
    font-family: 'Michroma', sans-serif;
    font-size: 20px;
    margin-bottom: 15px;
    color: #2730AB;
}
.sports-calendar-container .day-group-container {
    float: left;
    width: 100%;
    margin-left: 20px;
}
.sports-calendar-container .day-group-container h1 {
    float: left;
    width: 100%;
    font-family: 'Michroma', sans-serif;
    font-size: 13px;
    margin-bottom: 15px;
    color: #2730AB;
}

/* News */
.news-container {
    float: left;
    width: 100%;
}
.news-container h1 {
    float: left;
    width: 100%;
    font-family: 'Michroma', sans-serif;
    font-size: 25px;
    margin-bottom: 15px;
    color: #2730AB;
}
.news-container .news {
    float: left;
    width: 100%;
    border-bottom-width: 1px;
    border-bottom-color: #ccc;
    border-bottom-style: dotted;
    margin-bottom: 15px;
}
.news-container .news h1 {
    float: left;
    width: 100%;
    font-family: 'Michroma', sans-serif;
    font-size: 14px;
    margin-bottom: 8px;
    color: #000;
}
.news-container .news p {
    font-family: 'Verdana', sans-serif;
    font-size: 12px;
    margin-bottom: 8px;
    color: #000;
}
.news-container .news .date {
    float: left;
    width: 100%;
    font-family: sans-serif;
    font-size: 10px;
    margin-bottom: 10px;
    color: #666;
    font-style: italic;
    margin-bottom: 15px;
}
.news-container .news a, .news-container .news a:link, 
.news-container .news a:active, .news-container .news a:visited {
    color: #2730AB;
    text-decoration: underline;
}
.news-container .news a:hover {
    text-decoration: none;
}

.news-container .news ul {
    margin: 20px;
    padding: 5px;
    font-family: 'Verdana', sans-serif;
    font-size: 12px;
    list-style: disc;
}
.news-container .news ol {
    margin: 20px;
    padding: 5px;
    font-family: 'Verdana', sans-serif;
    font-size: 12px;
    list-style: decimal;
}
.news-container .link-all-posts {
    float: left;
    width: 100%;
}
.news-container .link-all-posts a, .news-container .link-all-posts a:link, 
.news-container .link-all-posts a:active, .news-container .link-all-posts a:visited {
    font-family: 'Verdana', sans-serif;
    font-size: 12px;
    color: #2730AB;
    text-decoration: underline;
}
.news-container .link-all-posts a:hover {
    text-decoration: none;
}

/* Static Page */
.static-page {
    float: left;
    width: 100%;
}
.static-page h1 {
    float: left;
    width: 100%;
    font-family: 'Michroma', sans-serif;
    font-size: 25px;
    margin-bottom: 15px;
    color: #2730AB;
}

.static-page p {
    float: left;
    width: 100%;
    font-family: 'Verdana', sans-serif;
    font-size: 12px;
    color: #000;
    text-align: justify;
    line-height: 1.6em;
}

.general-form {
    float: left;
    width: 100%;
}
.general-form p {
    float: left;
    width: 100%;
    font-family: Verdana;
    font-size: 12px;
    color: #000;
}
.general-form h1 {
    float: left;
    width: 100%;
    font-family: 'Michroma', sans-serif;
    font-size: 25px;
    margin-bottom: 15px;
    color: #2730AB;
}
.general-form .field-container {
    float: left;
    width: 100%;
    margin-bottom: 10px;
}
.general-form .label {
    float: left;
    width: 100%;
    font-family: Verdana;
    font-size: 12px;
    color: #000;
    font-weight: bold;
}
.general-form .field {
    float: left;
    width: 100%;
    font-family: Verdana;
    font-size: 12px;
    color: #000;
}
.general-form input, .general-form select, .general-form textarea {
    float: left;
    margin: 0;
    padding: 3px;
    margin-top: 3px;
}
.general-form .error-msg {
    float: left;
    color: #ED2121;
    font-family: Verdana;
    font-size: 10px;
}
.general-form .button {
    padding: 8px 15px 8px 15px;
    font-weight: bold;
    margin-top: 3px;
}

/* Print version */
#print-wrapper {
    width:640px;
    margin:0px auto;
    padding:10px;
}

#print-wrapper .logo {
    float: left;
    text-indent: -9999px;                       /* sends the text off-screen */
    background-image: url('images/logo.png');   /* shows image */
    background-repeat: no-repeat;
    height: 127px;                              /* be sure to set height & width */
    width:  398px;
    white-space: nowrap;                        /* because only the first line is indented */
}